@font-face {
	font-family: 'Amaranth_Bold';
	src: url('Amaranth-Bold-webfont.eot');
	src: url('Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('Amaranth-Bold-webfont.woff') format('woff'),
		url('Amaranth-Bold-webfont.ttf') format('truetype'),
		url('Amaranth-Bold-webfont.svg') format('svg');
}.gridContainer.clearfix #reviewText p {
	font-family: "Amaranth_Bold";
	font-size: 22px;
	line-height: normal;
}
.blurber {
	font-family: "Amaranth Italic";
	font-size: 18px;
}
.blurbInfo {
	font-family: Amaranth;
	font-size: 14px;
}
.gridContainer.clearfix #credits {
	font-family: Amaranth;
}
